<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
//v1.2 www.exoops.info 2006/03 
// $Id: admin_header.php,v 1.1 2003/08/31 12:16:12 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
include_once('../../../mainfile.php');
include_once('../include/functions.php');
include_once('../cache/config.php');
include_once(XOOPS_ROOT_PATH.'/class/feedcreator.class.php');
include_once(XOOPS_ROOT_PATH.'/class/xoopstree.php');
include_once(XOOPS_ROOT_PATH.'/class/upload.class.php');
include_once(XOOPS_ROOT_PATH.'/include/cp_functions.php');
include_once(XOOPS_ROOT_PATH.'/class/module.errorhandler.php');
include_once(XOOPS_ROOT_PATH.'/class/xoopsform/formdhtmltextarea.php');
if ($xoopsUser) {
	$xoopsModule = XoopsModule::getByDirname('mydownloads');
	if ( !$xoopsUser->isAdmin($xoopsModule->mid()) ) {
		redirect_header(XOOPS_URL.'/', 3, _NOPERM);
		exit();
	}
	} else {
		redirect_header(XOOPS_URL.'/', 3, _NOPERM);
		exit();
	}
if ( @file_exists('../language/'.$bcoosConfig['language'].'/language.php') ) {
	include_once('../language/'.$bcoosConfig['language'].'/language.php');
	} else {
		include_once('../language/english/language.php');
	}
?>
